PHPUnity.Postcard PHPUnity-Postcard.PHP Remote File Include Vulnerability

Bugtraq ID: 19993
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 13 2006 12:00AM
Updated: Sep 13 2006 11:57PM
Credit: Rivertam is credited with the discovery of this vulnerability.
Vulnerable: phpunity phpunity.postcard 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus